h1 {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
/* .member-container{
    margin: auto;
    width: 80%;
} */
.main-content{
    margin: auto;
    width: 80%;
}
.main-content p {
    text-align: end;
}

.member-container {

    height: 70vh;
    overflow-x: hidden;
    overflow-y: auto;
    margin-bottom: 20px;
}
.member-container table thead {
    position:sticky;
    top: 0 ;
    background-color: #e3e6e6;
    z-index: 2;
}

.graphs {
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 50px;
    margin: auto;
}

.wrapper h4 {
    text-align: center;
}
.wrapper-leaderboard h4 {
    text-align: left;
}

.pie-chart {
    width: 400px;
}

.wrapper-leaderboard {
    position: relative;
}

.leaderboard-crown {
    position: absolute;
    top: -6px;
    left: -9px;
    transform: rotate(-30deg);
    color: goldenrod;
}

.table a {
    color: black;
}

.table a:hover {
    color: black;
    text-decoration: underline;
}

@media only screen and (max-width: 600px) {
    .main-content{
        width: 95%;
    }

    .graphs {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 90%;
        gap: 50px;
        margin-bottom: 100px;
    }
    .pie-chart {
        width: 350px;
    }

}